/*************************** pro start ***************************/
.responsive-br{display:initial;}
.pc-space{display:initial;}
.wrap{overflow:hidden;}

/* pro_tab-wrap */
.pro .pro_tab-wrap{width:100%;display:flex;align-items:center;justify-content:center;gap:0;}
.pro .pro_tab-wrap .pro_tab_label{text-align:center;position:relative;background:#f3f4f4;width:224px;height:56px;line-height:56px;}
.pro .pro_tab-wrap .pro_tab_label span{font-size:18px;color:#666;}
.pro .pro_tab-wrap .pro_tab_label.on{background:var(--main-color);}
.pro .pro_tab-wrap .pro_tab_label.on span{color:#fff;font-weight:bold;}
.pro .pro_tab-wrap .pro_tab_label::after{content:'';width:1px;height:15px;display:block;position:absolute;top:50%;right:0;transform:translateY(-50%);background:#bebebe;}
.pro .pro_tab-wrap .pro_tab_label:last-child::after{display:none;}
.pro .pro_tab-wrap .pro_tab_label.no-after::after{display:none;}
.pro .pro_tab-wrap .pro_tab_label:hover{opacity:.8;}

.pro_01 .pro_tab-wrap .pro_tab_label{height:70px;display:flex;flex-direction:column;align-items:center;justify-content:center;}
.pro_01 .pro_tab-wrap .pro_tab_label span{line-height:22px;}

/* pro_01 */
/* tab */
.pro_01 .pro_01_tab-wrap{width:100%;display:flex;align-items:center;justify-content:center;border-bottom:1px solid #dedede;}
.pro_01 .pro_01_tab-wrap_inner{width:672px;display:flex;justify-content:center;}
.pro_01 .pro_01_tab-wrap label{width:100%;color:#666;font-size:1.8rem;padding:23px 0;cursor:pointer;display:flex; align-items:center; justify-content:center; position:relative;}
.pro_01 .pro_01_tab-wrap label.on{color:var(--main-color);font-weight:700;border-bottom:2.8px solid var(--main-color);}
.pro_01 .pro_01_tab-wrap input{display:none;}
.pro_01-tab-cont2,.pro_01-tab-cont3,.pro_01-tab-cont4{display: none;}
#pro_01_04 .pro_01_tab-wrap_inner{width:1360px;}

.pro_01 .pro_01_top_txt_wrap{margin-bottom:125px;text-align:center;}
.pro_01 .pro_01_top_txt{display:flex;align-items:center;justify-content:center;gap:23px;margin-bottom:53px;}
.pro_01 .pro_01_top_txt h1{font-size:4.2rem;color:#000;line-height:48px;font-weight:600;text-align:start;}
.pro_01 .pro_01_bot_txt h5{font-size:2.4rem;color:#000;line-height:30px;font-weight:700;letter-spacing:-0.2px;margin-bottom:15px;}
.pro_01 .pro_01_bot_txt p{font-size:1.8rem;color:#000;line-height:30px;}

.pro_01 .pro_01_01_cont{display:flex;justify-content:space-between;align-items:flex-start;padding-top:165px;}
.pro_01 .pro_01_01_left_wrap{width:440px;}
.pro_01 .pro_01_01_left_top{width:100%;margin-bottom:90px;}
.pro_01 .pro_01_01_left_top li{width:100%;border-radius:10px;margin-bottom:7px;background:#f3f4f4;padding:22px 20px;}
.pro_01 .pro_01_01_left_top li > span{font-size:1.8rem;color:#333;font-weight:bold;line-height:26px;}
.pro_01 .pro_01_01_left_top li p{font-size:1.8rem;color:#333;font-weight:400;line-height:26px;}
.pro_01 .pro_01_01_left_bot .pro_01_01_left_tit{font-size:2.4rem;line-height:32px;color:#333;font-weight:bold;padding-bottom:13px;border-bottom:2px solid #d2d2d2;}
.pro_01 .pro_01_01_left_bot .pro_01_01_left_bot_con{width:100%;border-bottom:1px solid var(--main-color);padding:30px 0;}
.pro_01 .pro_01_01_left_bot .pro_01_01_left_bot_con:last-child{border-bottom:0;}
.pro_01 .pro_01_01_left_bot .pro_01_01_left_bot_con span{font-size:1.8rem;color:#333;font-weight:bold;line-height:26px;}
.pro_01 .pro_01_01_left_bot .pro_01_01_left_bot_con p{font-size:1.8rem;color:#333;font-weight:450;line-height:26px;}
.pro_01 .pro_01_01_left_bot .pro_01_01_left_bot_con .pro_01_01_left_bot_img{display:flex;align-items:center;gap:10px;margin-top:15px;}
.pro_01 .pro_01_01_right_wrap{position:sticky;width:1160px;top:150px;right:30px;flex-shrink:0;height:auto;}
#pro_01_02 .pro_01_01_cont, #pro_01_03 .pro_01_01_cont{padding-top:45px;}
#pro_01_04 .pro_01_04_left_bot{padding-top:165px;}
#pro_01_04 .pro_01_01_left_bot_con .pro_01_04_left_bot_02_txt{margin:30px 0;}

/* pro_intro */
.pro_intro .sect2 {background-color: #52402f}
.pro_intro .slide_cont_sect {padding: 25rem 0; background-color: #fff; color: #fff; transition: background-color 1s ease-in-out;}
.pro_intro .slide_cont_sect.active {background-color: #52402f}
.pro_intro .slide_cont_sect .tit_wrap .tit { font-size: 5rem; font-weight: 700; }
.pro_intro .slide_cont_sect .tit_wrap .txt { margin-top: 1.5em; font-size: 16px; }
.pro_intro .slide_cont_sect .tit_wrap .txt span { display: block; }
.pro_intro .slide_cont_sect .tit_wrap .txt span + span { margin-top: 1em; }

.pro_intro .side_wrap { display: flex; align-items: flex-start; justify-content: space-between;gap:180px;padding-top: 15rem;}
.pro_intro .side_wrap .tab_wrap { position: sticky; top: 11rem;z-index: 10;text-align:start;width:100%;}
.pro_intro .side_wrap .tab_wrap .tab { position: relative; width:268px; padding-bottom: 1rem; opacity: 0.2; font-size: 2rem; font-weight: 700; cursor: pointer; transition: opacity 0.5s; }
.pro_intro .side_wrap .tab_wrap .tab + .tab { margin-top: 3rem; }
.pro_intro .side_wrap .tab_wrap .tab:before { content: ''; position: absolute; left: 0; bottom: 0; width: 100%; border-bottom: 1px solid #fff; transition: width 0.5s; }
.pro_intro .side_wrap .tab_wrap .tab .num { font-size: 0.9em; }
.pro_intro .side_wrap .tab_wrap .tab .tit { margin-top: 0.5em; }
.pro_intro .side_wrap .tab_wrap .tab.active { opacity: 1; }
.pro_intro .side_wrap .tab_wrap .tab.active:before { width: calc(100% + 8rem); }
.pro_intro .side_wrap .tab_wrap .tab_txt_wrap{margin: 30px 0 70px;}
.pro_intro .side_wrap .tab_wrap .tab_txt_wrap h1{font-size:4.2rem;color:var(--main-color);font-weight:bold;line-height:48px;}
.pro_intro .side_wrap .tab_wrap .tab_txt_wrap p{font-size:1.8rem;color:#fff;line-height:30px;white-space:nowrap;margin-top:30px;}

.pro_intro .side_wrap .cont { width: 100%; opacity: 0; transition: opacity 0.8s; }
.pro_intro .side_wrap .cont.active { opacity: 1; }
.pro_intro .side_wrap .cont .box { width: 745px; opacity: 0.2; transition: opacity 0.8s;position:relative;}
.pro_intro .side_wrap .cont .box.active { opacity: 1; }
.pro_intro .side_wrap .cont .box + .box { margin-top: 15rem;}
.pro_intro .side_wrap .cont .box .tit_box{position:absolute;top:0;left:0;z-index:10;padding:45px;width:100%;height:100%;display:flex;flex-direction:column;align-items:flex-start;justify-content:space-between;}
.pro_intro .side_wrap .cont .box .tit_box .tit {font-size: 3.6rem; line-height:42px;font-weight: 700;color:#fff;white-space:nowrap;}
.pro_intro .side_wrap .cont .box .img {position: relative; width: 100%; padding-top: 60%; margin-top: 5rem; }
.pro_intro .side_wrap .cont .box .img img {position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover; }
.pro_intro .side_wrap .cont .box .box_btn_wrap a{display:flex;align-items:center;gap:20px;width:173px;height:46px;text-align:center;justify-content:center;border:1px solid #fff;border-radius:30px;transition: all 0.3s;font-weight:bold;font-size:18px;}
.pro_intro .side_wrap .cont .box .box_btn_wrap a img{transition: all 0.3s;}
.pro_intro .side_wrap .cont .box .box_btn_wrap a:hover{background:rgba(231,201,83,.6);transition: all 0.3s;}
.pro_intro .side_wrap .cont .box .box_btn_wrap a:hover img{transform:translateX(5px);transition: all 0.3s;}

/* pro_04_sub */
.pro_sub .pro_sub_txt{text-align:center;}
.pro_sub .pro_sub_txt .pro_sub_des{font-size:2rem;color:var(--main-color);font-weight:600;}
.pro_sub .pro_sub_txt .pro_sub_tit{font-size:5rem;color:#000;font-weight:bold;margin-top:20px;}

.pro_sub .pro_sub_top_wrap .pro_sub_top_img{display:flex;align-items:center;width:100%;border:1px solid #d2d2d2;margin:55px 0 130px;}
.pro_sub .pro_sub-tab-cont2, .pro_sub .pro_sub-tab-cont3,.pro_sub .pro_sub_cont1-tab-cont2, 
.pro_sub .pro_sub_cont1-tab-cont3, .pro_sub .pro_sub_cont1-tab-cont4{display:none;}
.pro_sub .pro_sub_tab-wrap{margin-bottom:80px;}
.pro_sub .pro_sub_tab-wrap_inner{display:flex;justify-content:center;gap:40px;}
.pro_sub .pro_sub_tab-wrap label{width:90px;height:115px;background-size:86px !important;color:#666;font-size:1.6rem;font-weight:500;cursor:pointer;display:flex;flex-direction:column;align-items:center; position:relative;}
.pro_sub .pro_sub_tab-wrap label.on{color:var(--main-color);}
.pro_sub .pro_sub_tab-wrap input,
.pro_sub .pro_sub_cont1_tab-wrap input{display:none;}
.pro_sub .pro_sub_tab-wrap label.pro_04_01_label_01{background:url('../../images/pro_04_01_label_01.png') no-repeat center/cover;}
.pro_sub .pro_sub_tab-wrap label.pro_04_01_label_02{background:url('../../images/pro_04_01_label_02.png') no-repeat center/cover;}
.pro_sub .pro_sub_tab-wrap label.pro_04_01_label_03{background:url('../../images/pro_04_01_label_03.png') no-repeat center/cover;}
.pro_sub .pro_sub_tab-wrap label.on.pro_04_01_label_01{background:url('../../images/pro_04_01_label_01_y.png') no-repeat center/cover;}
.pro_sub .pro_sub_tab-wrap label.on.pro_04_01_label_02{background:url('../../images/pro_04_01_label_02_y.png') no-repeat center/cover;}
.pro_sub .pro_sub_tab-wrap label.on.pro_04_01_label_03{background:url('../../images/pro_04_01_label_03_y.png') no-repeat center/cover;}
.pro_sub .pro_sub_tab-wrap label span{position:absolute;bottom:-20px;white-space:nowrap;}
#pro_02_01 .pro_sub_tab-wrap label.pro_04_01_label_04{background:url('../../images/pro_04_01_label_05.png') no-repeat center/cover;}
#pro_02_01 .pro_sub_tab-wrap label.on.pro_04_01_label_04{background:url('../../images/pro_04_01_label_05_y.png') no-repeat center/cover;}
#pro_03_03 .pro_sub_tab-wrap label.pro_04_01_label_03{background:url('../../images/pro_04_01_label_04.png') no-repeat center/cover;}
#pro_03_03 .pro_sub_tab-wrap label.on.pro_04_01_label_03{background:url('../../images/pro_04_01_label_04_y.png') no-repeat center/cover;}
#pro_05_01 .pro_sub_tab-wrap label.pro_04_01_label_01{background:url('../../images/pro_05_01_label_01.png') no-repeat center/cover;}
#pro_05_01 .pro_sub_tab-wrap label.on.pro_04_01_label_01{background:url('../../images/pro_05_01_label_01_y.png') no-repeat center/cover;}
#pro_05_02 .pro_sub_tab-wrap label.pro_04_01_label_01{background:url('../../images/pro_05_01_label_01.png') no-repeat center/cover;}
#pro_05_02 .pro_sub_tab-wrap label.on.pro_04_01_label_01{background:url('../../images/pro_05_01_label_01_y.png') no-repeat center/cover;}
#pro_05_03 .pro_sub_tab-wrap label.pro_04_01_label_01{background:url('../../images/pro_05_01_label_02.png') no-repeat center/cover;}
#pro_05_03 .pro_sub_tab-wrap label.on.pro_04_01_label_01{background:url('../../images/pro_05_01_label_02_y.png') no-repeat center/cover;}
#pro_05_04 .pro_sub_tab-wrap label.pro_04_01_label_01{background:url('../../images/pro_05_01_label_03.png') no-repeat center/cover;}
#pro_05_04 .pro_sub_tab-wrap label.on.pro_04_01_label_01{background:url('../../images/pro_05_01_label_03_y.png') no-repeat center/cover;}
#pro_05_05 .pro_sub_tab-wrap label.pro_04_01_label_01{background:url('../../images/pro_05_01_label_04.png') no-repeat center/cover;}
#pro_05_05 .pro_sub_tab-wrap label.on.pro_04_01_label_01{background:url('../../images/pro_05_01_label_04_y.png') no-repeat center/cover;}
#pro_05_05 .pro_sub_tab-wrap label.pro_04_01_label_02{background:url('../../images/pro_05_01_label_05.png') no-repeat center/cover;}
#pro_05_05 .pro_sub_tab-wrap label.on.pro_04_01_label_02{background:url('../../images/pro_05_01_label_05_y.png') no-repeat center/cover;}
#pro_05_05 .pro_sub_tab-wrap label.pro_04_01_label_03{background:url('../../images/pro_05_01_label_06.png') no-repeat center/cover;}
#pro_05_05 .pro_sub_tab-wrap label.on.pro_04_01_label_03{background:url('../../images/pro_05_01_label_06_y.png') no-repeat center/cover;}
#pro_05_05 .pro_sub_tab-wrap label span{bottom:-33px;text-align:center;}

.pro_sub .pro_sub-tab-top_wrap{background:#f3f4f4;padding:114px 0 140px;margin-bottom:700px;}
.pro_sub .pro_sub_cont1_tab-wrap{width:fit-content;border:1px solid #d2d2d2;}
.pro_sub .pro_sub_cont1_tab-wrap .pro_sub_cont1_tab-wrap_inner{display:flex;align-items:center;}
.pro_sub .pro_sub_cont1_tab-wrap label{color:#666;font-size:1.8rem;display:inline-block;text-align:center;height:100%;padding:20px 88px;}
.pro_sub .pro_sub_cont1_tab-wrap label.on{background:var(--main-color);color:#fff;font-weight:bold;}
/* .pro_sub .pro_sub_cont1_tab-wrap label::after{content:'';width:1px;height:15px;position:absolute;top:50%;right:0;transform:translateY(-50%);background:#bebebe;} */
.pro_sub .pro_sub_cont1_tab-wrap label:last-child{display:none;}
.pro_sub .pro_sub_cont1_tab-wrap label.no-after::after{display:none;}

.pro_sub .pro_sub_des_wrap{display:flex;justify-content:space-between;gap:120px;margin-top:30px;}
#pro_05_02 .pro_sub_des_wrap{flex-direction:column;gap:50px;}
#pro_05_04 .pro_sub_des_wrap{flex-direction:column;}
.pro_sub .pro_sub_des_left_top li{display:flex;align-items:center;gap:45px;}
.pro_sub .pro_sub_des_left_top li span{color:#000;font-size:2rem;font-weight:bold;line-height:45px;width:80px;}
.pro_sub .pro_sub_des_left_top li p{color:#000;font-size:2rem;line-height:45px;}
.pro_sub .pro_sub_des_left_bot{margin-top:80px;display:flex;align-items:center;gap:20px;}
#pro_05_02 .pro_sub_des_left_bot{margin-top:25px;}
.pro_sub .pro_sub_des_left_bot .pro_sub_des_bot_txt{position:relative;}
.pro_sub .pro_sub_des_left_bot .pro_sub_des_bot_txt span{font-size:16px;color:#fff;font-weight:450;white-space:nowrap;position:absolute;bottom:20px;left:50%;transform:translateX(-50%);}
.pro_sub .pro_sub_des_right{position:relative;}
#pro_05_05 .pro_sub_des_right{margin-top:-50px;}
.pro_sub .pro_sub_des_right img{position:absolute;bottom:0;right:0;}
#pro_05_02 .pro_sub_des_right img{position:unset;}
#pro_05_03 .pro_sub_des_right img{bottom:-20px;}
#pro_05_04 .pro_sub_des_right img{position:unset;}
#pro_05_05 .pro_sub_des_right img{position:unset;}
.pro_sub .pro_sub_bot_img_wrap{position:relative;}
.pro_sub .pro_sub_bot_img_wrap .pro_sub_bot_img{width:100%;overflow:hidden;position:absolute;bottom:-674px;display:flex;align-items:center;gap:20px;}

/* response */
@media screen and (max-width:1700px) { 
	.pro_01 .pro_01_01_right_wrap{width:980px;right:0;}
	.pro_01 .pro_01_01_right_wrap img{width:980px;}
}
@media screen and (max-width:1450px) { 
	.pro_01 .pro_01_01_right_wrap{width:820px;}
	.pro_01 .pro_01_01_right_wrap img{width:820px;}

	/* pro_intro */
	.pro_intro .side_wrap{gap:0;}

	/* pro_sub */
	.pro_sub .pro_sub_top_wrap .pro_sub_top_img img{width:100%;}
	.pro_sub .pro_sub_txt .pro_sub_tit{font-size:4rem;margin-top:10px;}
	.pro_sub .pro_sub_bot_img_wrap .pro_sub_bot_img img{width:33.33%;}
}
@media screen and (max-width:1280px) { 
	.pro_01 .pro_01_01_right_wrap{width:660px;}
	.pro_01 .pro_01_01_right_wrap img{width:660px;}

	/* pro_intro */
	.pro_intro .side_wrap .cont .box{width:100%;}
	.pro_intro .side_wrap .cont .box + .box{margin-top:6rem;}
	
	/* pro_sub */
	.pro_sub .pro_sub_des_right img{bottom:-50px;}
	
}
@media screen and (max-width:1120px) { 
	.pro_01 .pro_01_01_cont{flex-direction:column-reverse;padding-top:115px;align-items:center;justify-content:center;}
	.pro_01 .pro_01_01_left_wrap{width:100%;}
	.pro_01 .pro_01_01_right_wrap{position:unset;}

	#pro_01_04 .pro_01_04_left_bot{padding-top:85px;}
	.pro_01 .pro_01_01_left_top li p .pc_space{display:none;}
	.pro_01 .pro_01_01_left_bot .pro_01_01_left_bot_con p .pc_space{display:none;}

	/* pro_sub */
	.pro_sub .pro_sub_cont1_tab-wrap label{padding:20px 50px;}
	.pro_sub .pro_sub_des_left_top li{gap:25px;}
	.pro_sub .pro_sub_des_left_top li span{font-size:1.8rem;}
	.pro_sub .pro_sub_des_left_top li p{font-size:1.8rem;white-space:nowrap;}
	.pro_sub .pro_sub_des_right img{bottom:75px;width:500px;}
	#pro_05_02 .pro_sub_des_right img{width:100%;}
}
@media screen and (max-width:1080px) {
	.pro_intro .side_wrap .cont .box .tit_box .tit{font-size:3rem;}
	.pro_intro .side_wrap .cont .box .box_btn_wrap a{width:130px;height:43px;font-size:16px;gap:10px;}

	/* pro_sub */
	.pro_sub .pro_sub_bot_img_wrap .pro_sub_bot_img{gap:10px;bottom:-500px;}
	.pro_sub .pro_sub-tab-top_wrap{margin-bottom:500px;}
	
}
@media screen and (max-width:980px) { 
	.pro .pro_tab-wrap .pro_tab_label{width:25%;}
	.pro .pro_tab-wrap .pro_tab_label span{font-size:16px;}

	.pro_01 .pro_01_top_txt{margin-bottom:35px;}
	.pro_01 .pro_01_top_txt h1{font-size:3.6rem;line-height:42px;}
	.pro_01 .pro_01_top_txt img{width:85px;height:85px;}
	.pro_01 .pro_01_bot_txt p{font-size:1.6rem;line-height:26px;}
	.pro_01 .pro_01_tab-wrap label{font-size:1.7rem;padding:15px 0;}

	#pro_01_04 .pro_01_tab-wrap_inner{width:100%;}
	#pro_01_04 .pro_01_tab-wrap label{width:25%;}
	#pro_01_04 .pro_01_01_left_top li p{font-size:1.6rem;}
	#pro_01_04 .pro_01_01_left_bot .pro_01_01_left_tit{font-size:2.2rem;}
	#pro_01_04 .pro_01_01_left_bot .pro_01_01_left_bot_con p{font-size:1.6rem;}

	/* pro_intro */
	.pro_intro .slide_cont_sect{padding:17rem 0;}
	.pro_intro .side_wrap .tab_wrap .tab_txt_wrap h1{font-size:3.5rem;}
	.pro_intro .side_wrap .tab_wrap .tab_txt_wrap p{font-size:1.6rem;line-height:26px;margin-top:15px;}
	.pro_intro .side_wrap .tab_wrap .tab .tit{font-size:17px;}
	.pro_sub .pro_sub_des_wrap{flex-direction:column-reverse;gap:40px;}
	.pro_sub .pro_sub_des_right img{position:unset;}
	#pro_05_02 .pro_sub_des_wrap, #pro_05_03 .pro_sub_des_wrap, #pro_05_04 .pro_sub_des_wrap{margin-top:0;}
	#pro_05_05 .pro_sub_des_right{margin-top:0;}
}

@media screen and (max-width:820px) { 
	.pro_sub .pro_sub_des_left_top li{width:100%;}
	#pro_05_02 .pro_sub-tab-top_wrap{padding:100px 0;}
}
@media screen and (max-width:768px) { 
	#pro_01_04 .pro_01_tab-wrap label{font-size:1.5rem;white-space:nowrap;}
	
	/* pro_intro */
	.pro_intro .side_wrap{flex-direction:column;padding-top:10rem;}
	.pro_intro .side_wrap .tab_wrap{position:unset;}
	.pro_intro .side_wrap .tab_wrap .tab_txt_wrap{margin:30px 0 20px;}
	.pro_intro .side_wrap .tab_wrap .tab_txt_wrap p{white-space:wrap;}
	.pro_intro .side_wrap .tab_wrap .tab{display:none;}

	/* pro_sub */
	.pro_sub .pro_sub_txt .pro_sub_tit{font-size:3.5rem;}
	.pro_sub .pro_sub_txt .pro_sub_des{font-size:1.8rem;}
}
@media screen and (max-width:660px) { 
	.pro_01 .last-article{margin-bottom:120px;}
	.pro_01 .pro_01_top_txt_wrap{margin-bottom:85px;}
	.pro_01 .pro_01_top_txt h1{font-size:3.2rem;line-height:36px;}
	.pro_01 .pro_01_bot_txt h5{font-size:2.2rem;}
	.pro_01 .pro_01_01_right_wrap{width:100%;overflow:hidden;}
	.pro_01 .pro_01_01_right_wrap img{width:135%;}
	.pro_01 .pro_01_01_left_top li p{font-size:1.6rem;}
	.pro_01 .pro_01_01_left_bot .pro_01_01_left_bot_con p{font-size:1.6rem;}
	.pro_01 .pro_01_01_left_bot .pro_01_01_left_bot_con .pro_01_01_left_bot_img img{width:70px;height:70px;}
	#pro_01_04 .pro_01_04_left_bot .pro_01_04_table_img img{width:320px;height:100%;}
	#pro_01_02 .pro_01_01_cont, #pro_01_03 .pro_01_01_cont{padding-top:0;}

	.pro_intro .side_wrap .cont .box .tit_box .tit{line-height:34px;}
	.pro_sub .pro_sub_des_left_top li span{line-height:55px;width:70px;}	

	/* pro_sub */
	.pro_sub .pro_sub_des_left_top li p{white-space:wrap;line-height:26px;}
	.pro_sub .pro_sub_bot_img_wrap .pro_sub_bot_img{bottom:-400px;}
	.sub.pro_sub{padding-bottom:0;}
}
@media screen and (max-width:600px) { 
	.sub.pro_intro{top:100px;}
	.pro_intro .slide_cont_sect{padding:10rem 0 20rem;}	

	#pro_01_04 .pro_01_tab-wrap_inner{flex-wrap:wrap;}
	#pro_01_04 .pro_01_tab-wrap label{width:50%;border:1px solid #dedede;}
	#pro_01_04 .pro_01_tab-wrap{border-bottom:0;}

	/* pro_sub */
	.pro_sub .pro_sub_top_wrap .pro_sub_top_img{flex-direction:column;}
	.pro_sub .pro_sub_tab-wrap_inner{gap:15px;}
	.pro_sub .pro_sub_tab-wrap label{background-size: 70px !important;font-size:1.4rem;}
	.pro_sub .pro_sub_tab-wrap label span{bottom:-8px;}

	#pro_05_01 .pro_sub_des_wrap{gap:0;margin-top:0;}
	#pro_05_01 .pro_sub_des_left{margin-top:-20px;}
}
@media screen and (max-width:550px) { 
	.pro .pro_tab-wrap .pro_tab_label{height:50px;line-height:50px;}
	.pro .pro_tab-wrap .pro_tab_label span{font-size:14px;}
	.pro_01 .pro_tab-wrap .pro_tab_label span{line-height:17px;}

	.pro_01 .sect2.mb-130{margin-bottom:10rem;}
	.pro_01 .pro_01_top_txt h1{font-size:2.8rem;line-height:32px;}
	.pro_01 .pro_01_bot_txt h5{font-size:1.8rem;}
	.pro_01 .pro_01_bot_txt p{font-size:1.5rem;line-height:24px;}
	.pro_01 .pro_01_tab-wrap label{font-size:1.6rem;}
	.pro_01 .pro_01_01_left_bot .pro_01_01_left_tit{font-size:2rem;}

	#pro_01_04 .pro_01_01_left_bot .pro_01_01_left_bot_con p{line-height:20px;}
	
}
@media screen and (max-width:500px) {	
	.pro_intro .side_wrap{padding-top:5rem;}
	.pro_intro .side_wrap .tab_wrap .tab_txt_wrap h1{font-size:3rem;}
	.pro_intro .side_wrap .tab_wrap .tab_txt_wrap p{margin-top:8px;}
	.pro_intro .side_wrap .cont .box .tit_box{padding:30px;}
	.pro_intro .side_wrap .cont .box + .box{margin-top:0;}

	/* pro_sub */
	.pro_sub .pro_sub_cont1_tab-wrap{margin:auto;}
	.pro_sub .pro_sub_cont1_tab-wrap .pro_sub_cont1_tab-wrap_inner{width:100%;}
	.pro_sub .pro_sub_cont1_tab-wrap label{padding:15px 30px;white-space:nowrap;font-size:1.6rem;}
	.pro_sub .pro_sub_des_right img{width:100%;}
	.pro_sub .pro_sub_des_left_top li span{font-size:1.6rem;line-height:48px;width:62px;}
	.pro_sub .pro_sub_des_left_top li p{font-size:1.6rem;line-height:22px;}
	.pro_sub .pro_sub_des_left_bot{margin-top:60px;gap:10px;justify-content:center;}
	.pro_sub .pro_sub_des_left_bot .pro_sub_des_bot_txt span{font-size:14px;}
	.pro_sub .pro_sub_des_left_bot img{width:100%;}
}
@media screen and (max-width:450px) { 
	.sub{padding-bottom:0;}
	.sect.mb-200{margin-bottom:10rem;}
	.sect3.mb-200{margin-bottom:13rem;}
	.pro .pro_tab-wrap{flex-wrap:wrap !important;}
	.sub .pro_tab-wrap{flex-wrap:nowrap;}
	.pro .pro_tab-wrap .pro_tab_label.on{border:0;}
	.pro .pro_tab-wrap .pro_tab_label{width:50%;border:1px solid #dedede;}
	.pro .pro_tab-wrap .pro_tab_label::after{content:none;}
	.pro_01 .pro_tab-wrap .pro_tab_label span{font-size:13px;line-height:15px;}

	.pro_01 .pro_01_01_left_top li > span{font-size:1.6rem;}
	.pro_01 .pro_01_01_left_top li p{font-size:1.4rem;line-height:20px;}
	.pro_01 .pro_01_01_left_bot .pro_01_01_left_bot_con span{font-size:1.6rem;}
	.pro_01 .pro_01_01_left_bot .pro_01_01_left_bot_con p{font-size:1.4rem;}
	.pro_01 .pro_01_01_cont{padding-top:50px;}
	.pro_01 .pro_01_01_right_wrap img{width:150%;}

	#pro_01_04 .pro_01-tab-cont3 .pro_01_01_cont .pro_01_01_right_wrap img{width:135%;margin-left:-85px;}
	#pro_01_04 .pro_01-tab-cont4 .pro_01_01_cont .pro_01_01_right_wrap img{width:135%;margin-left:-66px;}
	#pro_01_04 .pro_01_tab-wrap label{font-size:1.4rem;width:95%;}
	#pro_01_04 .pro_01_01_left_top li p{font-size:1.4rem;}
	#pro_01_04 .pro_01_01_left_bot .pro_01_01_left_tit{font-size:2rem;line-height:26px;}
	#pro_01_04 .pro_01_01_left_bot .pro_01_01_left_bot_con p{font-size:1.4rem;}
	#pro_01_04 .pro_01_04_left_bot{padding-top:50px;}

	.pro_intro .side_wrap .cont .box .tit_box .tit{font-size:2.5rem;line-height:28px;}

	/* pro_sub */
	.pro_sub .pro_sub_txt .pro_sub_tit{font-size:2.8rem;white-space:nowrap;}
	.pro_sub .pro_sub_top_wrap .pro_sub_top_img{margin:55px 0 100px;}
	.pro_sub .pro_sub_bot_img_wrap .pro_sub_bot_img{bottom:-1189px;flex-wrap:wrap;}
	.pro_sub .pro_sub_bot_img_wrap .pro_sub_bot_img img{width:100%;}
	.pro_sub .pro_sub-tab-top_wrap{margin-bottom:1200px;padding:80px 0;}
}

@media screen and (max-width:430px) { 
	.pro_sub .pro_sub-tab-top_wrap{margin-bottom:1120px;}
	.pro_sub .pro_sub_bot_img_wrap .pro_sub_bot_img{bottom:-1100px;}
}
@media screen and (max-width:390px) { 
	.pro .pro_tab-wrap .pro_tab_label{height:44px;line-height:44px;}
	
	.pro_01 .sect2.mb-130{margin-bottom:8rem;}
	.pro_01 .pro_01_top_txt h1{font-size:2.6rem;line-height:30px;}
	.pro_01 .pro_01_bot_txt h5{font-size:1.6rem;}
	.pro_01 .pro_01_tab-wrap label{font-size:1.4rem;}

	/* pro_intro */
	.pro_intro .side_wrap .tab_wrap .tab_txt_wrap{margin:0;}
	.pro_intro .side_wrap .tab_wrap .tab_txt_wrap h1{font-size:2.8rem;}
	.pro_intro .side_wrap .tab_wrap .tab_txt_wrap p{font-size:1.4rem;line-height:22px;}
	.pro_intro .side_wrap .cont .box .tit_box{padding:30px 20px;}
	.pro_intro .side_wrap .cont .box .box_btn_wrap a{height:38px;font-size:14px;}

	/* pro_sub */
	.pro_sub .pro_sub_cont1_tab-wrap label{font-size:1.5rem;}
	.pro_sub .pro_sub_txt .pro_sub_tit{font-size:2.5rem;}
	.pro_sub .pro_sub_des_left_top li{gap:23px;}
	.pro_sub .pro_sub_des_left_top li span{font-size:1.5rem;width:58px;line-height:42px;}
	.pro_sub .pro_sub_des_left_top li p{font-size:1.4rem;}
	.pro_sub .pro_sub_des_left_bot .pro_sub_des_bot_txt span{font-size:13px;}
	#pro_05_05 .pro_sub_cont1_tab-wrap label{padding:15px 25px;}
	
}
@media screen and (max-width:375px) { 
	.pro_sub .pro_sub_bot_img_wrap .pro_sub_bot_img{bottom:-1025px;}
	.pro_sub .pro_sub-tab-top_wrap{margin-bottom:1060px;}

	#pro_01_04 .pro_01-tab-cont3 .pro_01_01_cont .pro_01_01_right_wrap img{margin-left:-74px;}
	#pro_01_04 .pro_01-tab-cont4 .pro_01_01_cont .pro_01_01_right_wrap img{margin-left:-57px;}
}
@media screen and (max-width:360px) { 
	.pro_intro .side_wrap .cont .box .tit_box .tit{font-size:2.3rem;line-height:25px;}
}